<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="resource/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <style>
        .container{
            background-color: grey;
            height:800px;
            width:850px;
        }
    </style>
</head>
<body>
    <div class="container" style="border:solid black">

        <div class="col-lg-12" style="background-color:goldenrod;height:130px;margin-top:10px;margin-bottom:10px;border:solid black">
            <h1 style="text-align:center" >header</h1>
        </div>


        <div class="col-lg-12" style="background-color: white;height:500px;margin-top:10px;margin-bottom:10px;border:solid black">
            <br>
            <div class="col-lg-6" style="background-color: green;height:450px;width:376px;margin-right:20px;border:solid black"></div>
             <div class="col-lg-6" style="background-color: blue;height:450px;width:376px;border:solid black"></div>
        </div>
        <div class="col-lg-12" style="background-color:darkgoldenrod;height:100px;margin-top:10px;margin-bottom:10px;border:solid black"></div>
    </div>
</body>
</html>